@extends('layouts.master')

@section('page-title', 'Artists')

@section('page-top')
<section class="inner-page-banner bg-2 bg-image">
    <div class="container">
        <div class="inner text-center">
            <h1 class="title">Artists</h1>
            <nav class="mt-4">
                <ol class="breadcrumb justify-content-center">
                    <li class="breadcrumb-item"><a href="/">Home</a></li>
                    <li class="breadcrumb-item active"><a href="/artists">Artists</a></li>
                </ol>
            </nav>
        </div>
    </div>
</section>
@endsection
@section('page-content')
<section class="pt-120 pb-90 masonary-wrapper-activation">
    <div class="container">
        <div class="row">
            {{ $artists->links() }}
        </div>
    </div>
    <div class="container">
        <div class="grid-filter-wrapper masonry-list">
            <div class="resizer"></div>
            @foreach ($artists as $artist)
                <div class="grid-item">
                    @include('profile.partials.single-artist-card')
                </div>
            @endforeach
        </div>
    </div>
    <div class="container">
        <div class="row">
            {{ $artists->links() }}
        </div>
    </div>
</section>
@endsection
